<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="reloj analógico.css">
	<script src="reloj analógico.js"></script>
</head>
<body>
	<div class="cuerpoReloj">
		<div class="h12">12</div>
		<div class="h1">1</div>
		<div class="h2">2</div>
		<div class="h3">3</div>
		<div class="h4">4</div>
		<div class="h5">5</div>
		<div class="h6">6</div>
		<div class="h7">7</div>
		<div class="h8">8</div>
		<div class="h9">9</div>
		<div class="h10">10</div>
		<div class="h11">11</div>
		<div class="segundero"></div>
		<div class="minutero"></div>
		<div class="hora"></div>
	</div>
</body>
</html>